<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>ament_cmake_export_interfaces</name>
  <version>1.3.1</version>
  <description>The ability to export interfaces to downstream packages in the ament buildsystem in CMake.</description>

  <maintainer email="michael.jeronimo@openrobotics.org">Michael Jeronimo</maintainer>
  <maintainer email="michel@ekumenlabs.com">Michel Hidalgo</maintainer>

  <license>Apache License 2.0</license>

  <author>Dirk Thomas</author>

  <buildtool_depend>ament_cmake_core</buildtool_depend>

  <buildtool_export_depend>ament_cmake_core</buildtool_export_depend>
  <buildtool_export_depend>ament_cmake_export_libraries</buildtool_export_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
